openSUSE Security Announce January 2013

security-announce@lists.opensuse.org
  • 1 participants
  • 26 discussions

[security-announce] SUSE-SU-2013:0047-1: important: Security update for Acrobat Reader
by opensuse-security@opensuse.org
8 years, 8 months

[security-announce] SUSE-SU-2013:0044-1: important: Security update for Acrobat Reader
by opensuse-security@opensuse.org
8 years, 8 months

[security-announce] SUSE-SU-2013:0033-1: important: Security update for flash-player
by opensuse-security@opensuse.org
8 years, 8 months

[security-announce] openSUSE-SU-2013:0014-1: important: mariadb to 5.2.13
by opensuse-security@opensuse.org
8 years, 8 months

[security-announce] openSUSE-SU-2013:0013-1: important: mysql-community-server: updated to 5.5.28
by opensuse-security@opensuse.org
8 years, 8 months

[security-announce] openSUSE-SU-2013:0011-1: important: mariadb to 5.5.28a
by opensuse-security@opensuse.org
8 years, 8 months
Results per page: